{
  "MSG_NO_CONTAINERS_IN_LIST": "FR_FR No Containers in list",
  "HDR_BUNDLE_INFO": "FR_FR Bundle Info",
  "BTN_PACKED": "FR_FR Packed",
  "HDR_PRODUCTS": "FR_FR Products",
  "COL_BUNDLES": "FR_FR Bundles",
  "COL_PACKED": "FR_FR Packed",
  "COL_PRODUCT_DESCRIPTION": "FR_FR Description",
  "TTL_DELETE": "FR_FR Remove",
  "MSG_DELETE_CONTAINER": "FR_FR Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "FR_FR By deleting the container {{sequenceNumber}}, the LOG/COG bundles that are connected to it will also be deleted from it. Do you want to print normal stack labels for these bundles, so they can be put on another container by scanning these labels instead of having to count again the individual items within the bundles?",
  "MSG_PACKED_CONTAINER": "FR_FR Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "FR_FR Container {{primaryID}} could not be packed: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "FR_FR Container could not be deleted!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "FR_FR Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "FR_FR Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "MSG_PRINT_ERROR": "FR_FR Unique bundle sticker could not be printed: {{error}}",
  "BTN_REWASH": "FR_FR REWASH",
  "BTN_REPAIR": "FR_FR REPAIR",
  "BTN_NORMAL_STACK": "FR_FR Normal Stack",
  "BTN_RAG": "FR_FR RAG",
  "MSG_REWASH_LABEL_PRINTED": "FR_FR Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "FR_FR Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "FR_FR Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "FR_FR Stack label has been printed",
  "TXT_NEW": "FR_FR New",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "FR_FR Unique bundle record could not be created: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "FR_FR Customer not closed yet",
  "MSG_CUSTOMER_NOT_CLOSED": "FR_FR The current customer hasn't been closed yet. Please close the current container by pressing the Packed button.",
  "LBL_CONFIRM_SWITCH": "FR_FR CONFIRM SWITCH",
  "LBL_CANCEL_SWITCH": "FR_FR CANCEL SWITCH",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "FR_FR Nothing done for customer yet",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "FR_FR You are about to start creating and loading bundles for another customer. You did not make nor load any bundles for {{customer}} yet. Are you sure that you want to switch to a new customer?",
  "TTL_NOT_DIRECT_LOAD": "FR_FR Customer should be processed in Create Bundle/Pack Bundle",
  "MSG_NOT_DIRECT_LOAD": "FR_FR The customer you opened should not be processed in Direct Load.",
  "LBL_FOR_CUSTOMER": "FR_FR For Customer",
  "LBL_SCAN_CONTAINER": "FR_FR Scan Container",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "FR_FR Scan Container or Close Customer",
  "LBL_CANCEL": "FR_FR Cancel",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "FR_FR The container is supposed to be in the Expedition Zone, for delivery to {{customerNumber}} - {{customerName}}. Please return this container to the Expedition Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "FR_FR ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "FR_FR Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "FR_FR Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "FR_FR Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "FR_FR Containers that are being packed at another workstation are not allowed",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "FR_FR The container is already assigned to {{customerNumber}} - {{customerName}}. Please scan a different container",
  "LBL_CLOSE_CUSTOMER": "FR_FR CLOSE CUSTOMER",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "FR_FR You put the last container for the current customer to packed (or removed it).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "FR_FR Do you want to continue with the current customer and scan another container, or do you want to close the current customer and start with the next customer (if available).",
  "BTN_TAKE_OUT_BUNDLE": "FR_FR Take out bundle",
  "BTN_TAKE_OUT_LAST_BUNDLE": "FR_FR Take out last bundle",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "FR_FR {{primaryID}} - {{productDesc}} removed from container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "FR_FR {{primaryID}} - {{productDesc}} could not be removed from container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": "FR_FR Bundle marked as rejected",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "FR_FR This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "BTN_IGNORE_LIMIT": "FR_FR IGNORE LIMIT",
  "BTN_CREATE_MIX_LOAD": "FR_FR CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "FR_FR You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "FR_FR LOG",
  "TXT_TYPE_LOG_NEW": "FR_FR LOG New",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "FR_FR Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "FR_FR Select Customer",
  "LBL_SELECT_DEPARTMENT": "FR_FR Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "FR_FR Select Consumption Point",
  "LBL_CONFIRM_SELECTION": "FR_FR Confirm Selection",
  "LBL_SEARCH_BY_NAME": "FR_FR Search By Name",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "FR_FR No internal production customer number defined for consumption point!",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "FR_FR Entered internal production customer code does not exist!",
  "MSG_NO_DELIVERY_POINT": "FR_FR No active delivery point defined for consumption point",
  "MSG_OTHER_BU": "FR_FR Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "FR_FR Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "FR_FR Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "FR_FR Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "FR_FR Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_CONSUMPTION_POINT": "FR_FR Consumption Point",
  "LBL_NEW_PRODUCTS": "FR_FR New Products",
  "LBL_ADD_CONTAINER": "FR_FR Add Container",
  "TXT_TYPE_COG": "FR_FR COG",
  "TXT_TYPE_COG_NEW": "FR_FR COG New",
  "TXT_TYPE_COG_REJECT": "FR_FR COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "FR_FR You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "MSG_WEIGHT_EXCEEDED": "FR_FR This container has exceeded its maximum theoretical weight. You can scan a new container for this product or ignore the limit.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "FR_FR No active departments defined for customer",
  "LBL_CONTAINER_ID_STEP": "FR_FR Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "FR_FR No active consumption points defined for department",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "FR_FR Scan a bundle to remove it from the container",
  "LBL_SCAN": "FR_FR Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "FR_FR Unique bundle ID {{primaryID}} not found on current containers",
  "HDR_DIFFERENT_PRODUCT_TYPE": "FR_FR Container {{ containerIDCode }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "FR_FR Container {{ containerIDCode }} does not contain this product family",
  "HDR_WEIGHT_EXCEEDED": "FR_FR Container {{ containerIDCode }} exceeds theoretical weight",
  "MSG_BUNDLE_NOT_PROCESSED": "FR_FR Warning: bundle not processed.",
  "LBL_CONTAINER_ID": "FR_FR Container ID",
  "MSG_REVIEW_WARNING": "FR_FR Please review warning",
  "MSG_UNIQUE_BUNDLE_CREATED": "FR_FR Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "FR_FR According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "FR_FR Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_SCANNED_ON_THIS_WORKSTATION": "FR_FR Container already scanned on this workstation!"
}